using UnityEngine;
using System.Collections;

public class ItemLoader : MonoBehaviour {

    //public ItemDictionary items;

    void Awake() {
        ItemDictionary.Load();
//        items = this.gameObject.AddComponent<ItemDictionary>();
    }
//    void Start() { }

    //public string getItemById(int id) {
  //      return this.items.getItemById(id).ToString();
    //}
 
}
